Subject: Re: Need Relieving letter urgently
From: Saurabh Dadu <[email-masked]>
To: Gaurav Yadav <[email-masked]>, Aishwarya Jaiswal <[email-masked]>, Aishwarya Jaiswal <[email-masked]>
Date: Fri, 24 Mar 2023 13:52:44 +0000

Dear Gaurav,

Thank you for your email. Following your request we can confirm that your last working day was yesterday. Your FNF has not been done yet, and the process will take time.

You are no longer working, and free to join any organisation of your choice. You were a very good colleague, and we wish you all the best.

Further we shall provide full verification if your new employer so requests.

Saurabh
________________________________
From: Gaurav Yadav <[email-masked]>
Sent: Friday, March 24, 2023 12:22 PM
To: Aishwarya Jaiswal <[email-masked]>; Aishwarya Jaiswal <[email-masked]>; Saurabh Dadu <[email-masked]>
Subject: Need Relieving letter urgently

Some people who received this message don't often get email from [email-masked]. Learn why this is important<https://aka.ms/LearnAboutSenderIdentification>
Hi sir,

I need relieving letter from Cherry e commerce stating that I am relieved from my duties and mentioning my last working day and designation.
I need it urgently as without it they will not onboard me.
Thanks for your help

Thanks,
Gaurav